button.inventory, button.disabled-inventory {
	width: 4.5em !important;
	font-size: smaller;
	padding: 4px;
}

button.disabled-inventory-button {
	opacity: 0.6;
	cursor: not-allowed !important;
}

button.wardrobe, button.disabled-wardrobe {
	width: 5em !important;
	font-size: smaller;
	padding: 4px;
}

button.disabled-wardrobe{
    opacity: 0.6;
    cursor: not-allowed !important;
}

.inventory-slot-name {
	font-weight: bolder;
}

table.inventory-table {
	width: 100%;
}

table.inventory-table tbody, table.inventory-table.thead {
	display: block;
}

table.inventory-table tbody {
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 50em;
}

/* message viewer */
table.inventory-table > thead > tr > th > div {
	margin-bottom: 0.5ex;
}
